Subject: Purchase order CS367996834
From: Danelle and Matt Jameson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: DANELLE JAMESON <[email-masked]>
Date: Tue, 19 Sep 2023 00:43:16 +0000 (UTC)

I am writing regarding the above purchase order.  I purchased 6 chairs through Wayfair in December of 2021.  They are in our dining room and get use about once a month.  We had an incident the other night when we had a dinner party where my friend pulled the chair into the table and sat down and the front leg broke off.  I have attached pictures.  I was very disappointed in the customer service I received today.  I was told that there was nothing your company would do because the chairs were purchased over a year ago.  So is it your expectation that your chairs will not last even 2 years?  And you are fine selling a product like that?  The customer service rep I spoke to kept cutting me off when I was trying to explain the situation and it was not until I was very firm with her, did she even listen to my story.  She then assumed it was wear and tear, again, not listening at all to what I was telling her.  Ultimately she decided that she could not help because it is past the warranty period. 
It is very disappointing that you are comfortable selling a product that is clearly defective and then not allowing the customer any recourse.  In addition, the person sitting in the chair was young and able to catch herself, but it could have been a very different situation for someone elderly or not as agile.  You could possibly be sued for medical expenses because of your defective chair.  
I am hoping you will rethink you decision and sent me a replacement leg at the very least..
Danelle Jameson412-841-5488